This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1023037 - Old code repository is used
Old code repository is used
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sqliteman (Show other bugs)
19
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 09:34 EDT by florian.vaussard
Modified: 2013-11-19 13:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 13:53:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description florian.vaussard 2013-10-24 09:34:45 EDT
Description of problem:

The project has switched to github [1]. I can see in the spec file that the sourceforge is still used.

[1] http://sqliteman.com/blog/show/code-repository-moved-to-githib.com.html

Actual results:

Old source code is used (even if the activity on the github repo appears to be very low).

Expected results:

Update to the new code repository.
Comment 1 Terje Røsten 2013-11-19 13:53:30 EST
Thanks for report.

I will keep the old urls for now, will switch at first release from github.

Note You need to log in before you can comment on or make changes to this bug.